.bodytext {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: x-small; text-align: justify}
.leftwrap {  float: left}
.faqtext { font-family: Geneva, Arial, Helvetica, san-serif; font-size: x-small; text-align: left}
.leftjustify { font-family: Geneva, Arial, Helvetica, san-serif; font-size: x-small; text-align: left}
.floatimgleft {  }
.stafflinktext { font-family: Geneva, Arial, Helvetica, san-serif; font-size: xx-small; text-align: justify }
